الإعلان عن ثغرة أمينة خطيرة في vBulletin v3.8.6

الإعلان عن ثغرة أمينة خطيرة في vBulletin v3.8.6 تم الإعلان عن ثغرة أمنية خطيرة في إحدى أكثر أنظمة  المنتديات انتشاراً vBulletin v3.8.6، والتي تسمح للمهاجمين بالوصول إلى أي خادم  MySQL يقوم بتشغيل المنتدى. الثغرة تكمن في آلية البحث الموجودة في … مستمر